/* My style sheet for Dice */

BODY	{ 	text-align: center; background-color: #FFFFFF;
	}

#myfont		{
			font-family: Verdana, Arial, Helvetica, sans-serif;
		}

#container1	{
			margin-left: auto; 
			margin-right: auto;
			width: 642px;
		}

#images	{
			margin-left: auto; 
			margin-right: auto;
			width: 642px;
		}


.cell		{
			text-align: center;
			line-height: 58pt;
			padding: 4px;
		}

.piccell1		{
			position: absolute;
			margin-top: -874px;
			margin-left: -96px; 
			text-align: center;
			line-height: 58pt;
			padding: 4px;
		}

.piccell2		{
			position: absolute;
			margin-top: -668px;
			margin-left: -302px; 
			text-align: center;
			line-height: 58pt;
			padding: 4px;
		}

.piccell3		{
			position: absolute;
			margin-top: -668px;
			margin-left: -96px; 
			text-align: center;
			line-height: 58pt;
			padding: 4px;
		}

.piccell4		{
			position: absolute;
			margin-top: -668px;
			margin-left: 111px; 
			text-align: center;
			line-height: 58pt;
			padding: 4px;
		}

.piccell5		{
			position: absolute;
			margin-top: -461px;
			margin-left: -96px; 
			text-align: center;
			line-height: 58pt;
			padding: 4px;
		}

.piccell6		{
			position: absolute;
			margin-top: -254px;
			margin-left: -96px; 
			text-align: center;
			line-height: 58pt;
			padding: 4px;
		}

.dicepic		{
			text-align: center;
			border: none;
			padding: 4px;
		}



#title	{
			position: absolute;
			margin-top: 48px;
			margin-left: -590px;
		}

#instructions	{
			position: absolute;
			margin-top: 160px;
			margin-left: -590px;
		}	

#dice-logo	{
			position: absolute;
			margin-top: 34px;
			margin-left: -204px;
		}


#boy	{
			position: absolute;
			margin-top: 846px;
			margin-left: -556px;
		}

#girl	{
			position: absolute;
			margin-top: 846px;
			margin-left: -152px;
		}

#footer		{
			position: absolute;
			margin-top: 900px;
			margin-left: -456px;
		}
